RubyGems Navigation menu

canard 0.5.0.pre

Wraps CanCanCan and RoleModel up to make role based authorisation really easy in Rails 4+.

Versions:

  1. 0.5.0.pre - March 07, 2017 (23.5 KB)
  2. 0.4.3 - March 24, 2015 (23.5 KB)
  3. 0.4.2.pre - April 23, 2014 (23 KB)
  4. 0.4.1 - December 16, 2012 (22 KB)
  5. 0.4.0 - August 24, 2012 (22 KB)
Show all versions (22 total)

Runtime Dependencies (2):

Requirements:

cancan's community supported Rails4+ compatible cancancan fork.

Authors:

  • James McCarthy

Owners:

A025f68d8100c2f0fa78c6cfcc4cbfd1

SHA 256 checksum:

e0459c574182ca770bb872292662b642f6cf91cf356591038c51cab41e57aa5f

Total downloads 77,357

For this version 479

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: